* {font-size: 12px; Font-family: Tahoma, Arial, Verdana; padding:0px; margin:0px; border:0px;}
body{background:url(img/bg.jpg) no-repeat center 0px #000000 fixed; color:#F0F0F0;}
a{ text-decoration:none; color:#ff9900;}
a:hover{ text-decoration:none; }
h1,h2,h3,h4,h5,h6, pre {margin: 0px;display:inline;}	
h1{ font-size:15px;}
small {font-size:10px;}
form {display: inline;}
p {display: inline; }
.clear { clear:both;}
img.captcha {float:left; padding-left:5px; padding-top:0px; border: 0px; }
.loading {position: fixed; z-index:999; background:#FFFFFF; font-weight:bold; color:#000000; padding-top:5px;top:10%; left:40%; width:200px; height:60px; text-align:center; border: solid 3px #ffffff;  display:none;}
.response {background:#330033; z-index:998; font-weight:bold; color:#ffffff; padding: 12px;  position: fixed; top:15%; left:35%; width:300px; text-align:center; border: solid 1px #999999; display:none;opacity: 0.9;filter:alpha(opacity=90);}
.player { margin: 10px auto 10px auto;  width:700px; height:460px; border: 0px solid; padding:0px; text-align:center; font-weight:bold; box-shadow: 0px 0px 15px #000;}

.player_function { font-weight:bold; text-align:center;}
.player_function span { display:inline; line-height:24px; padding:24px; margin:0px; cursor:pointer; }
.player_function span.prev { background:url(img/prev.png) top no-repeat; }
.player_function span.next { background:url(img/next.png) top no-repeat; }

.loading_showplayer { padding-top:220px;}
.browser_error { background: #FF0033; font-weight:bold; text-align:center; line-height:20px; height:20px; width:100%; margin:0px;}
/********************* TOP  ***********************/
.header { background: #121212; height:42px; width:100%; margin-bottom:0px;}
.logo { float:left;width:250px;}
.logo img { padding-left:10px; border:0px; height:35px; margin:2px;}

.boxsearch { position: relative;float:left; width:360px; height:30px; margin:5px; padding:0px; padding-left:50px; background:#ffffff; }
.boxsearch ul.searchType { list-style:none; }
.boxsearch ul.searchType li { position:absolute; left: 3px; top:3px; background: url(img/bgtitleright.png) #4F135E repeat-x 0px 0px; width:75px; height:24px; line-height:24px; text-align:center; font-size:12px; display:block; cursor:pointer; font-weight:bold; color: #fff; display:none; overflow:hidden;}
.boxsearch ul.searchType li.selected { display:block;}
.boxsearch .inputSearch { position:absolute; right: 0px; top:3px; background: #fff; font-size:13px; font-weight:bold; width:290px; height:24px; padding:0px 33px 0px 3px; border-left:1px dotted #330033;}
.boxsearch .submitSearch  {position:absolute; right: 3px; top:3px; background:url(img/searchButton.gif) no-repeat ; font-weight:bold; margin-left:-30px; height:24px; width:23px; border: 0px; cursor:pointer;}


.usercp {float:right; height:35px;}
div#popup_select_language { background: url(img/bgtitle.gif) #1A1A1A; color: #FF3300; padding:20px; font-size:14px; text-align:center;}
div#popup_select_language div { padding:7px 10px 7px 10px; margin:10px; display:block; display:inline; cursor:pointer; border:1px solid #333333;}
div#popup_select_language div a { font-size:14px;color:#fff;  }
div#popup_select_language div a:hover { text-decoration:underline; color: #FF3300;}

/**/
.main {width:980px; margin:10px auto 5px auto; background: url(img/body.png) #0f0f0f -260px 0px repeat-y;position: relative; box-shadow: 0px 0px 20px #000; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px;}
.main_left {width:710px;min-height:350px;  float:left; padding:5px;}
.main_right {width:250px; float:left;padding:5px;}

.title_left { background: url(img/bgtitle.gif) #1A1A1A; width:auto; display:block; overflow:hidden; clear:both; padding-left:10px; color:#24880B; font-weight:bold; font-size:15px; height:30px;line-height:30px;box-shadow: 0px 0px 3px #000;}
.title_left a{color:#24880B; font-weight:bold; font-size:15px;}
.content_left {}
.block { width:auto; display:block; overflow:hidden; clear:both; padding-left:10px; color:#24880B; font-weight:bold; font-size:15px; height:25px;line-height:25px; border-bottom:1px dotted;}

.title_right { background: url(img/bgtitleright.png) #4F135E repeat-x 0px 0px; width:auto; display:block; overflow:hidden; clear:both; padding-left:10px; color:#FFF; font-weight:bold; font-size:15px; height:30px;line-height:30px;box-shadow: 0px 0px 3px #000000;}
.content_right { line-height:22px; padding-top:5px;}

.menubar_bottom { background: url(img/body.png) #0f0f0f 0px 0px repeat-y; height:28px;float:left; line-height:28px; width:960px; padding:0px 10px 0px 10px; font-size:10px; color: #006600; margin: 10px 0px 4px 0px; border-top:solid 1px #333333;box-shadow: 0px -4px 4px #000;}
.menubar_bottom a {color: #006600;}
.menubar_bottom a:hover {text-decoration:underline;}

.footer { width:980px; padding:5px 5px 5px 5px; margin:auto; font-size:10px; text-align:center; color:#FFFFFF; }
.footer a, .footer b {font-size:10px; text-align:center; color:#FFFFFF;}
/***************** BUTTON SELECT SUMIT FORM ****************/
.submit{ background: url(img/menubar.png) #660066 repeat-x 0px -72px;font-size:11px;font-weight:bold; color:#FFFFFF; padding:5px; cursor:pointer; }	
.submit2{background: url(img/menubar.png) #660066 repeat-x 0px 0px;font-size:11px;font-weight:bold; padding:5px; color:#FFFFFF; cursor:pointer; box-shadow: -1px 1px 2px #333;}	
.input{ background:#111111; font-size:11px;font-weight:bold;color:#FFF; width:160px;padding:6px; box-shadow: 0px 0px 2px #99CC00; }
.edit_video { width:300px;}
.input:focus{background:#1B1B1B; box-shadow: 0px 0px 2px #ffffff;}
.select {background:#111111; border: solid 1px #224A04; font-size:11px; padding:4px;color:#FFFFFF; outline:none 0px;-moz-box-sizing: border-box;}
.select option{background:#111111; border-bottom: solid 1px #224A04; padding-left:5px; font-size:11px;color:#FFFFFF;}
.select_language {background:#111111; border:1px solid #1A1A1A; font-size:11px; padding:1px; margin-left:5px; margin-top:4px; color:#FF3366;}
.select_language option{ width:auto;background:#111111; border-top: solid 1px #224A04; font-size:11px;color:#FFFFFF; padding-right:5px; padding-left:5px;color:#FF3366;}
/*################### NAV MENU ########################*/
.menu_nav {position: relative; z-index:10; background:  url(img/menubar.png) repeat-x 0px -36px #460460; height:36px; width:100%; margin:auto; margin-bottom:15px; box-shadow: 0px 5px 5px #000000;}
.menu_nav ul { width:980px; margin:auto; text-align:left;}
.menu_nav ul a, .menu_nav ul li {background: url(img/menubar.png) #4F135E repeat-x 0px 0px; float:left; display:block;}
.menu_nav ul li { position: relative; }
.menu_nav ul li a { padding-top:9px; padding-left:15px; padding-right:15px;font-weight:bold;font-size:14px;height:27px;display:block;color: #FFF;}
.menu_nav ul li a:hover, .menu_nav_a_hover { background: url(img/menubar.png) #470052 repeat-x 0px -72px; }
.menu_nav ul li ul { position: absolute; top:36px; left:0px; display:none; text-align:left; width:auto; opacity: 0.95;filter:alpha(opacity=95);}
.menu_nav ul li ul li a { background: url(img/menubar.png) #660066 repeat-x 0px -72px; color:#ffffff;height:20px;  display:block; font-size:11px; width:166px; cursor:pointer;}
.menu_nav ul li ul li a:hover {background: url(img/menubar.png) #660066 repeat-x 0px -36px; text-decoration:underline;}
.menu_nav ul li:hover ul { display:block; } 
.menu_nav li#home a { background: url(img/home_icon.png) top center no-repeat; width:30px; font-size:0px;}
.menu_nav li#home a:hover { background: url(img/home_icon.png) #470052 center -73px no-repeat;}
.menu_nav li#category ul {left:-60px; width:980px; padding-bottom:10px;}
.menu_nav li#language  {background: url(img/menubar.png) repeat-x 0px -36px #460460; padding:3px 10px 0px 5px; float:right; color: #fff;}
.menu_nav li#language a {background: none; padding:6px; height:20px; display:inline; font-size: 11px; font-style:italic; font-weight:normal;}
/* list_right */
ul.list_right {width:100%; margin:auto; text-align:left; list-style: none;}
ul.list_right li { background-color: #511265;border-top: solid 1px #170017;}
ul.list_right li a { display: block; color: #FBFAF9; padding-top: 4px; padding-bottom: 4px; font-size: 11px; padding-left: 12px; } 
ul.list_right li a:hover { background-color: #350E38; padding-left: 15px; display: block; color: #fff; } 

/* Form check */
.form_check { text-align:center; width:auto; color:yellow; font-weight:bold; font-style:italic; font-size:11px; clear:both;}
.field_name { float:left; width:110px;font-weight:bold; padding:6px; text-align:left; font-size:11px; float:left;}
.field_input { float:left; padding:3px;padding-right:15px;}
.field_submit { padding-top:10px; padding-left:120px;}
.login_report { border-bottom:#FFF solid 1px; margin-bottom:10px; padding-bottom:5px; width:380px;}
/* user cpanel*/
.usercp_user,.usercp_guest  { color:#fff; margin:13px; font-size:11px; font-weight:bold; float:left; }
.usercp_guest a, .usercp_user a { cursor:pointer; color:#FFFFFF; padding:5px; border: solid 1px #29013A; }
.usercp_user .welcome { float:left;}
.usercp_user .welcome a{background: none;display:inline; cursor:auto; }
.usercp_user .welcome a:hover {background: none;}

.usercp_drop {position: relative; z-index:11; float:left; cursor:pointer; padding-left:10px;}
.usercp_drop ul { position: absolute; z-index:11; list-style:none; top:12px; right:-10px; width:200px; display:none; padding:10px;opacity: 0.95;filter:alpha(opacity=95);}
.usercp_drop ul li {display:block; padding:0px;}
.usercp_drop ul li a{color:#ffffff; display:block; font-size:11px; border:1px solid #29013A;}
.usercp_drop:hover ul { display:block; }
/* popup  */
.link_popup { text-align:center; font-weight:bold; padding-top:10px; clear:both;}
.link_popup a{ color:#31830E;}
.link_popup a:hover{ text-decoration:underline;}
.popup_content { padding:7px; padding-bottom:15px; margin:auto;}
.jqifade{ position: absolute; background:url(img/bg.jpg) no-repeat center 0px #000000; }
div.jqi{ width: auto; position: absolute; background: #0f0f0f; text-align: left; border: solid 3px #1A1A1A; border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px; -o-border-radius: 7px; padding: 0px; }
div.jqi .jqiclose{ position: absolute; top: 1px; right: -4px; padding:5px; display:block; width: 18px; cursor: pointer; color:#FFFFFF; font-weight: bold; font-size:12px; }
div.jqi .jqimessage{ color: #FFFFFF; font-weight: bold; }
/*	 V I D E O	*/
ul.list_order {font-weight:bold; list-style:none; text-align:left; padding:2px;}
ul.list_order li { position: relative; float:right; display:block; padding:3px 0px 3px 6px;font-size:11px;z-index:9; vertical-align:middle; cursor:pointer;}
ul.list_order li a { background: #232323;float:left; font-size:11px;display:block;padding:4px;color: #fff;box-shadow: 0px 0px 4px #000000; }
ul.list_order li a:hover, .list_order_a_hover { background:url(img/bgtitle.gif) #1A1A1A;}
ul.list_order li ul { background:#0B0B0B; position: absolute; top:26px; left:0px; display:none; width:auto;}
ul.list_order li ul li a { display:block; font-size:11px; width:150px;float:left; }
ul.list_order li:hover ul {display:block;}
ul.list_order .active_order a { background: none; color:#CC3300; cursor:auto; padding:4px;}

ul.listvideo, ul.listplaylist, ul.listplaylist_small {width:100%; margin:auto;list-style:none;}

ul.listvideo li{position: relative; width:163px;height:182px;margin:5px 2px 5px 4px;padding:3px;border: 1px solid #1A1A1A;float:left; }
.ul_listvideo_li_hover { background: #1A1A1A;}
ul.listvideo li a {color:#ff9900;font-weight:bold;}
ul.listvideo li a:hover {text-decoration:underline;}
ul.listvideo li a:visited {color:#A74110;}
ul.listvideo li .thumbs {position: relative;display: block;width:160px;height:120px;border:1px solid #1A1A1A;}
ul.listvideo li .thumbs img { width:160px; height:120px;}
ul.listvideo li .thumbs var.duration, ul.listvideo li .thumbs p.duration {position: absolute;bottom: 0px;right: 0px; float: right; padding: 1px 4px 1px 2px;background: #000000;color: #ffffff;font-size: 7pt;font-weight:bold;line-height: 9pt;opacity: 0.8;filter:alpha(opacity=80);}
ul.listvideo li .thumbs span {position: absolute; width:16px; height:16px; display:block; cursor:pointer;}
ul.listvideo li .thumbs span.add {bottom: 0px; right: 0px;  width:32px; height:23px; background: url(img/add.gif) no-repeat top left; margin:0px;}
ul.listvideo li .thumbs span.edit {top: 1px; left: 1px; background: url(img/edit.png) no-repeat 0px 0px;}
ul.listvideo li .thumbs span.del {top:3px; left: 23px; background: url(img/delete.gif) no-repeat 0px 0px;}
ul.listvideo li h3 { overflow:hidden;padding:2px;height:36px;width:160px;float:left;display:block;}
ul.listvideo li p { padding-left:4px;font-size:11px; float:left; font-weight: normal;}
.infoList { background: #666666; margin:5px 0px 5px 0px; padding:5px; font-size:10px;}
.infoList a { font-size:11px; color:#330033;}

ul.small_list li {width:702px;height:70px;margin:1px;padding:2px; float:left;}
ul.small_list li .thumbs {width:90px;height:70px; float:left; border:0px solid; padding:0px; margin:0px; display: block; }
ul.small_list li .thumbs img { width:90px; height:70px;border:0px solid; }
ul.small_list li .small_list_content {float:left; width:570px;}
ul.small_list  a { cursor:pointer;}
ul.small_list li .small_list_content h3 { overflow:hidden; padding:3px; margin-left:5px; height:25px; width:480px;}
ul.small_list li .small_list_content p.index { padding:3px; min-width:15px; text-align:center; margin:2px 0px 0px 8px; background: #660099;}
ul.small_list li .small_list_content p { padding-left:10px; font-size:11px; font-weight: normal; clear:both;}
ul.small_list li span {position: absolute; width:16px; height:16px; display:block; cursor:pointer;}
ul.small_list li span.add {bottom: 0px; right: 0px;  width:32px; height:23px; background: url(img/add.gif) no-repeat top left; margin:0px;}
ul.small_list li span.remove {top: 0px; right: 0px;  width:32px; height:23px; background: url(img/remove.gif) no-repeat top left; margin:0px;}
ul.small_list li span.move {top: 27px; right: 5px;  width:22px; height:22px; cursor:move; background: url(img/move.png) no-repeat top left; margin:0px;}
ul.small_list li span.edit {bottom: 8px; right: 45px; background: url(img/edit.png) no-repeat 0px 0px;}
ul.small_list li span.del {bottom:27px; right: 43px; background: url(img/delete.gif) no-repeat 0px 0px;}
ul.small_list li span.play {bottom:15px; right: 70px; width:45px; height:45px; background: url(img/play.png) no-repeat 0px 0px;}
ul.small_list li.isPlay { background: #2C1830;}

ul.small_list_multi { 
    height: 30px !important;
}
ul.list_epi li { background: #E5E5E5; border-color: #E5E5E5; width: auto !important; height: auto !important; float: left; padding: 0px 2px 0px 2px; margin: 4px;display: block; }
ul.list_epi li a { cursor: pointer; padding: 5px; margin: -1px; display: block; color: purple;}
ul.list_epi li:hover { background: #004040; border-color: #004040; color: white;}
ul.list_epi li:hover a { color: white;}
ul.list_epi li.isPlay { background: #004040; border-color: #004040;}
ul.list_epi li.isPlay a { color: white;}
.server_name { float: left; text-decoration:underline; width: 100px; font-weight: bold; color: #008040; line-height: 32px; padding-left: 10px;}

ul.listplaylist li, ul.listplaylist_small li { width:704px; margin:0px; padding:3px;border-bottom: 1px solid #1A1A1A;float:left;}
ul.listplaylist li .thumbs, ul.listplaylist_small li .thumbs, .show_play_playlist .thumbs { display: block; float:left; padding:2px;  width:155px; height:215px; }
ul.listplaylist li .thumbs img, ul.listplaylist_small li .thumbs img, .show_play_playlist .thumbs img { width:150px; height:210px; padding:2px;border:#666666 solid 1px;}
ul.listplaylist li .thumbs img.thumb_small, ul.listplaylist_small li .thumbs img.thumb_small, .show_play_playlist .thumbs img.thumb_small { width:150px; height:100px; padding:2px;border:#666666 solid 1px;}
.content_playlist { position: relative; float:left; width:530px; padding:5px; padding-left:10px; }
.content_playlist .playlist_detail {  padding-top:10px; clear: both; }
.content_playlist h3 a{ font-size:15px;}
.content_playlist h3 a:hover{ text-decoration:underline;}
.content_playlist p { color:#CCCCCC; font-size:11px; display:block;}
.content_playlist p a { font-size:11px; }
.content_playlist span {position: absolute; width:16px; height:16px; display:block; cursor:pointer;}
.content_playlist span.edit {bottom: 8px; right: 7px; background: url(img/edit.png) no-repeat 0px 0px;}
.content_playlist span.del {bottom: 7px; right: 35px; background: url(img/delete.gif) no-repeat 0px 0px;}
.ul_listplaylist_li_hover { background: #1A1A1A;}

ul.listplaylist_small li { position: relative; width:163px;height:280px;margin:5px 3px 5px 3px;padding:3px;border: 1px solid #1A1A1A;float:left;}
ul.listplaylist_small li .thumbs { display: block; float:left; padding:2px;  width:155px; height:215px; }
ul.listplaylist_small li .thumbs img { width:150px; height:210px; padding:2px;border:#666666 solid 1px;}
ul.listplaylist_small li .thumbs img.thumb_small { width:150px; height:100px; padding:2px;border:#666666 solid 1px;}
ul.listplaylist_small li h3 { overflow:hidden;padding:2px;height:40px;width:160px;float:left;display:block;}
ul.listplaylist_small li p { padding-left:4px;font-size:11px; float:left; font-weight: normal;}

ul.listvideo li .show_add_to_my_playlist {top: 120px; right:-162px; width:190px; height:170px; color:#111111; position: absolute; background: #fff; border:4px solid #fff;}
ul.small_list li .show_add_to_my_playlist { top: 70px; right:2px;}

ul.list_myplaylist { background:#ccc; width:183px; height:110px; list-style:none; margin:0px 0px 5px 0px; padding:3px;float:left;}
ul.list_myplaylist  li { width:163px; height:15px; margin:0px; overflow:hidden; display:inline; font-size:11px; font-weight:bold; color:#000; display:block; border:0px; }
ul.list_myplaylist  li:hover { background:#fff;cursor:pointer; }
ul.list_myplaylist  li a { font-size:11px; font-weight:bold; color:#111111; display:block;}
ul.list_myplaylist  li a:hover { text-decoration:none; }
.playlist_info { float:left; width:auto; display:inline; padding:5px; margin:4px; }

ul.small_list li.active,ul.listvideo li.active { z-index: 20;}
#hide_element_cache { display: none;}
.show_add_to_my_playlist p { margin:3px; font-weight:bold;}
.quick_add_playlist input#playlist_name { background: #595959; font-size:12px; color:#fff; width:140px; padding:3px; margin-left:5px; }
.quick_add_playlist input.quick_add_playlist_button { background: #111111; font-size:11px; font-weight:bold;color:#fff; width:auto; padding:3px; cursor:pointer; }

.like {float:right; width:45px;color:#5BD9CC;font-size:11px; font-weight:normal;line-height:18px;background: url(img/like.png) top right no-repeat;}
.dislike {float:right; width:45px;color:#CC6699;font-size:11px; font-weight:normal; line-height:18px;background: url(img/dislike.png) top right no-repeat;}

ul.page { text-align:center; width:100%; list-style:none; padding:5px 0px 9px 5px;}
ul.page li { display:inline; margin:2px; }
ul.page li a { padding:4px 8px 4px 8px; line-height:20px; color:#FFFFFF; cursor:pointer; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px;}
ul.page li a:hover {text-decoration:underline;}
ul.page li.current_page { font-weight:bold; margin:5px;}

.video_info { float:left; display:inline; padding:5px; padding-bottom:15px; margin:4px; clear:both;}
.video_info .video_thumbs { float:left;padding-right:5px; width:160px;height:120px;}
.video_info .video_thumbs img {width:160px;height:120px; border:1px solid #464646;}
.video_info .video_detail { float:left; width:525px; color:#EFEFEF; font-weight:bold; padding-left:0px; padding-top:5px;}
.video_info .video_detail a:hover{text-decoration:underline;}
.video_info .video_detail p { padding-left:5px; height:20px; font-size:11px; font-weight:normal; clear:both; display:block;}

.box_like { float:left; font-size:10px; height:auto; display:inline; margin-bottom: 5px; }
.box_like .like_button a { background: #0066FF; font-size:11px; padding:4px; margin:0px 2px 0px 2px; color:  #fff; border: #222 1px solid;}
.box_like .like_button a:hover {background: #0033FF; text-decoration: none; color:#fff; border:#1A1A1A 1px solid; box-shadow: -1px 1px 2px #1A1A1A;}
.detail_like {float:left; padding:0px 5px 0px 10px;width:44px;color:#5BD9CC;font-size:11px; font-weight:normal;line-height:18px;background: url(img/like.png) top right no-repeat;}
.detail_dislike {float:left; padding:0px 5px 0px 10px;width:44px;color:#CC6699;font-size:11px; font-weight:normal; line-height:18px;background: url(img/dislike.png) top right no-repeat;}
ul.user_list_small { list-style: none !important; display: inline !important;}
ul.user_list_small li { float:left; }
ul.user_list_small li, ul.user_list_small li a{ font-size: 10px !important; color: #008040 !important; padding: 1px;}

ul.tag_html { list-style:none; display:inline; padding-top:10px;}
ul.tag_html li { background: url(img/bgtitleright.png) no-repeat bottom right; float:left; padding:0px 5px 0px 5px;}
ul.tag_html li strong {font-size:11px;}
ul.tag_html li a{ color:#FF9900; font-size:12px;}
ul.tag_html li a:hover{ color:#fff; text-decoration:none;}

ul.tab { display:inline; list-style:none; }
ul.tab li { float:left;}
ul.tab li a{ background: url(img/menubar.png) #660066 repeat-x 0px -72px; cursor:pointer; line-height:18px; margin: 3px 1px 3px 5px; padding:6px 12px 6px 12px; display:block; font-weight:bold; color:#FFFFFF;}
ul.tab li a:hover { background: url(img/menubar.png) #660066 repeat-x 0px 0px;}
ul.tab li.delete a{ color: #FF0000;}
.tabVideo { min-height:200px;}
.choosePlayer a{ float:right; font-weight:bold; padding:3px 5px 3px 5px; margin-left:4px; background:#FFFFFF; color:#333333;}
.choosePlayer a:hover { text-decoration:underline;}

.share { padding:5px; }

.download_report {width:auto; height:16px; margin:4px; padding:10px; text-align:left; display:block;}
.choose_file { text-align:center; height:100px; line-height:100px;}
.choose_file a{ background: #fff; color: #000; border:1px solid #FFFFFF; padding:15px 25px 15px 25px; font-weight:bold; font-size:18px; }
.choose_file a:hover { background: #FFFFFF; border:1px solid #FFFFFF;  text-decoration:underline;}

.sharelink { float:left; height:18px; margin:5px 5px 10px 5px;}
.sharelink span { padding:3px; background: #222222; font-weight:bold; color: #00CCFF;}
.sharelink span:hover { text-decoration:underline; color: #0066FF;}
.inputShare { margin:0px 20px 0px 5px;background:#111111; font-size:11px; color:#FFF; width:350px;padding:3px; box-shadow: 0px 0px 2px #99CC00;}
/* COMMENT */
.formComment { height:36px; padding:5px; margin:4px;position: relative; z-index:10;}
.formComment textarea {background: #E9E9E9; float:left; font-size:11px; padding:4px;color:#000; height:28px; width:620px; font-style:italic; z-index:999; }
.formComment textarea:focus {background: #FFFFFF; font-style:normal;}
.formComment input {background: url(img/menubar.png) #660066 repeat-x; float:right; height:36px; width:60px; font-size:13px;font-weight:bold; color:#fff; padding:3px; cursor:pointer;}

ul.listComment { list-style: none; width:auto; margin:4px; margin-bottom:6px;}
ul.listComment li { background:#121212; position: relative;color:#CCCCCC; margin-top:3px; padding:4px 15px 4px 4px; z-index:9;}
ul.listComment li.listComment_hover { background: #161616;}
ul.listComment li div.commentline_content { clear:both; overflow:hidden;font-size:11px; padding:0px 4px 0px 4px; color:#FFFFFF;}
ul.listComment li div.commentline_content strong { font-weight:bold; color:#FF9900; font-size:11px; padding-right:5px;}
ul.listComment li div.commentline_time { font-size:10px; padding-top:4px; padding-left:3px; color: #CCCCCC; font-style:italic;}
ul.listComment li div.delete_comment a{ position:absolute; top: 5px; right:7px; color: #CC3300; cursor:pointer; font-weight:bold;}
ul.listComment li div.delete_comment a:hover{ color: #FF0000;}

.formComment,.video_info, .info_block { border:1px solid #1A1A1A; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px;}
/* G L O B A L */
.radius6,.loading, .response, .usercp_guest a,.usercp_user a , .submit, .submit2{border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px;}
.radius4,ul.list_order li a,ul.listvideo li .thumbs var.duration,.boxsearch,.thumbs var.duration, .box_like a  ,.title_left ,.title_right,.title_right, .input, .input2, .select,ul.tab li a,.choose_file a,.choosePlayer a,#popup_select_language div,.select_language,.sharelink span ,ul.small_list li .small_list_content p.index ,#easyTooltip{border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px;}
.redius0,.usercp_drop ul li a {border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; -o-border-radius: 0px;}
.redius2,.ui-autocomplete,.ui-menu .ui-menu-item a.ui-state-hover,.ui-menu .ui-menu-item a.ui-state-hover,.boxsearch ul.searchType li,ul.listvideo li, ul.listplaylist li,#quick_add_playlist input#playlist_name, #quick_add_playlist input.quick_add_playlist_button ,.show_add_to_my_playlist, ul.list_myplaylist  li,ul.listplaylist_small li , ul.list_epi li { border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -o-border-radius: 2px;}
.shadow1,div.loadmore a, .usercp_guest a ,.usercp_user a,.submit ,ul.tab li a, #popup_select_language div{box-shadow: 0px 0px 4px #000000;}
.submit2,.textshadow {text-shadow: 0px 0px 10px #333333;}

.usercp_user a, .usercp_guest a, .usercp_drop li a, .page a{background: url(img/menubar.png) #660066 repeat-x 0px -72px;}
.usercp_guest a:hover,.usercp_user a:hover,.usercp_drop li a:hover, .page a:hover {background: url(img/menubar.png) #660066 repeat-x 0px 0px; }

.w680 { width:700px;}

/* scroll*/
.lb-v-dummy { width: 100%; display: block; height: 1px; }
.lb-h-dummy { height: 100%; display: block; width: 1px; }
.lb-clear { clear: both; }
.lb-wrap { z-index: 0; overflow: auto; position: relative; }
/*.lb-scrollbar-wrap { position: absolute; left: 0; top: 0; }*/
.lb-v-scrollbar { z-index: 1; position: absolute; right: 2px; top: 2px; width: 7px; height: 100%; background: #cfcfcf; opacity: 0.3; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; border-radius: 7px; -webkit-border-radius: 7px; -moz-border-radius: 7px; }
.lb-h-scrollbar { z-index: 1; position: absolute; bottom: 2px; left: 2px; width: 100%; height: 7px; background: #cfcfcf; opacity: 0.3; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; border-radius: 7px; -webkit-border-radius: 7px; -moz-border-radius: 7px; }
.lb-v-scrollbar-slider { position: absolute; width: 7px; height: 50px; left: 0; top: 0; background: #000; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; border-radius: 7px; -webkit-border-radius: 7px; -moz-border-radius: 7px; }
.lb-h-scrollbar-slider { position: absolute; height: 7px; width: 50px; left: 0; top: 0; background: #000; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; border-radius: 7px; -webkit-border-radius: 7px; -moz-border-radius: 7px; }
<!--[if IE 8]>
<style>
.lb-v-scrollbar { background: red; }
</style>
<![endif]-->

/*
 * jQuery UI Autocomplete 1.8.18
 */
* html .ui-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */
.ui-autocomplete { position: absolute;}	
.ui-menu {list-style:none; padding: 2px; margin: 0; display:block; float: left; background:#fff; }
.ui-menu .ui-menu-item { margin:0; padding: 0px; line-height:18px; float: left; clear: left; width: 100%; cursor: pointer; border-top:1px solid #CCCCCC;}
.ui-menu .ui-menu-item a { padding:3px; display:block; color:#000000;}
.ui-menu .ui-menu-item a.ui-state-hover, .ui-menu .ui-menu-item a.ui-state-active { background:#CCCCCC;}

/*
jGrowl
*/
div.jGrowl { padding: 10px; z-index: 9999; color: #000; font-size: 12px;}
/** Normal Style Positions **/
div.jGrowl {position:absolute;}
body > div.jGrowl {position:fixed;}
div.jGrowl.top-left {left: 0px;top: 0px;}
div.jGrowl.top-right {right: 0px;top: 65px;}
div.jGrowl.bottom-left {left: 0px;bottom:0px;}
div.jGrowl.bottom-right {right: 0px;bottom: 0px;}
div.jGrowl.center {top: 0px;width:50%;left: 25%;}
/** Cross Browser Styling **/
div.center div.jGrowl-notification, div.center div.jGrowl-closer {margin-left: auto;margin-right:auto;}

div.jGrowl div.jGrowl-notification, div.jGrowl div.jGrowl-closer {background-color: #fff;opacity: .85;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85); zoom: 1;width: 280px;padding: 10px;margin-top: 5px;margin-bottom:5px;font-size: 1em;text-align: left;display: none;-moz-border-radius: 5px;-webkit-border-radius:5px;}

div.jGrowl div.jGrowl-notification {min-height: 30px;}

div.jGrowl div.jGrowl-notification div.jGrowl-header {font-weight: bold;font-size:.85em;}

div.jGrowl div.jGrowl-notification div.jGrowl-close {z-index:99;float:right;font-weight:bold;font-size:1em;cursor:pointer;}

div.jGrowl div.jGrowl-closer {padding-top:4px;padding-bottom:4px;cursor:pointer;font-size:.9em;font-weight:bold;text-align:center;}

/** Hide jGrowl when printing **/
@media print {
	div.jGrowl {display: none;}
}


#easyTooltip{
    margin-top: 40px;
	padding:5px 10px;
	background: #24352F;
    border: 1px solid silver;
	color:#fff;
    box-shadow: 2px 2px 2px #555555;
}
				